package com.zehong.system.domain.vo;

import com.zehong.common.annotation.Excel;

import java.math.BigDecimal;

public class DeptTradeExpensesStatisticsVo {

    @Excel(name = "部门")
    private String tradeDeptName;

    @Excel(name = "条数")
    private int countNum;

    @Excel(name = "交易总额",isStatistics = true)
    private BigDecimal tradeTotal;

    @Excel(name = "交易支出总额",isStatistics = true)
    private BigDecimal totalDealPrice;


    public String getTradeDeptName() {
        return tradeDeptName;
    }

    public void setTradeDeptName(String tradeDeptName) {
        this.tradeDeptName = tradeDeptName;
    }

    public int getCountNum() {
        return countNum;
    }

    public void setCountNum(int countNum) {
        this.countNum = countNum;
    }

    public BigDecimal getTradeTotal() {
        return tradeTotal;
    }

    public void setTradeTotal(BigDecimal tradeTotal) {
        this.tradeTotal = tradeTotal;
    }

    public BigDecimal getTotalDealPrice() {
        return totalDealPrice;
    }

    public void setTotalDealPrice(BigDecimal totalDealPrice) {
        this.totalDealPrice = totalDealPrice;
    }

}
